[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.SaveToFile

Sets SaveOptions to write design-time settings for the grid, and stores the values to the specified file name.

## Declaration

Source position: dbgrids.pas line 551

`public procedure TCustomDBGrid.SaveToFile(`
`FileName: string`
`); override;`

## Arguments

`FileName` |  | Qualified file name where the design-time values for the grid control are stored.